Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 03 Aug 2022 13:41:26 +0000

Chat transcript

			Name: Matko
			E-mail: 

	Jason Wed, 08/03/22 03:32:58 pm Europe/Zagreb
		Hello. How may I help you?
	Matko 03:33:12 pm
		HELLO.  DO YOU PROPOSE A SPECIAL PRICE FOR MONTHLY CAR RENTAL?

I NEED A CAR IN DOHA, QATAR FROM 10.09.-10.10., CAMRY ORO CX50 TYPE.  

THANK YOU
	Jason 03:33:38 pm
		Hi, Welcome to Al Muftah Rent a Car!
		
May I know the start  dates and will that be with or without a driver ?
	Matko 03:35:19 pm
		Without a driver
		Start date is in the message above - 10.09
	Jason 03:36:07 pm
		Monthly yes okay so I asume to start soon..we can get one of our Sales expert to get in touch with you with more information.

		May I know your full name, email and phone number(along with the country code)?

	Matko 03:36:34 pm
		Matko Znidaric
		[email-masked]
		+38598474455
		IWhatsapp: +79152914598
		I prefer to communicate via whatsapp
	Jason 03:37:11 pm
		Great! thanks
		sure noted on that
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Matko 03:37:28 pm
		Thank you
	Jason 03:37:33 pm
		Anything else at the moment?
		
Just a general info
Please note that credit card is mandatory for renting the car. Also, Qrs 1500 will be blocked at the time of rental.

1. Minimum age of 21 years of age
2. Valid drivers license
3. Valid form of identification
4. Credit Card (Mandatory)

		Anything else at the moment?
	Matko 03:38:19 pm
		ok, thank ,,you
		that will be all
	Jason 03:38:40 pm
		Thanks for choosing Al Muftah Rent a Car!
	System 03:38:46 pm
		Jason archived the chat

	5m 48s

Chat has been opened from website: https://www.rentacardoha.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com